Add group mapping
POST
/admin/teams/{id}/mappings
const url = 'https://shoehorn.example.com/api/v1/admin/teams/example/mappings';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"group_name":"example","provider":"example","role":"lead"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shoehorn.example.com/api/v1/admin/teams/example/mappings \ --header 'Content-Type: application/json' \ --data '{ "group_name": "example", "provider": "example", "role": "lead" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
group_name
required
string
provider
required
string
role
string
Responses
Section titled “ Responses ”Mapping created